@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup,
var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0; 
  padding: 0;
   border: 0;
   outline: 0;
   vertical-align: baseline;
   background: transparent;
   box-sizing: border-box;
}

body {
  margin: 0;
  font-family:  'Montserrat',  sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100vh;
  width: 100vw;
  background: #ededed;
  box-sizing: border-box;
  color: #757575;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


.page-wrapper{
  display: grid;
  grid-template-columns: 150px 1fr;
  grid-gap: 3px;
  height: 100vh;
}

.blank-menu{
  height: 100%;
  background: #3A63DE;
  position: relative;
  padding-top: 150px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.menu-item-background{
  background: #3154BD;
  box-sizing: border-box;
  height: 150px;
  position: fixed;
  top: 0;
  left:0;
}


.page-content{
  padding: 50px 0 0 0;
  box-sizing: border-box;
  position: relative;
  display: grid;
  align-content: center;
  justify-content: center;
  background:#f6f6f6;
}

.content-header{
  position: absolute;
  width: 100%;
  background: #ededed;
  top: 0;
  left: 0;
  padding: 8px 24px;
  border-bottom: 1px solid #bdbdbd;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  color: #999;
  font-size: 13px;
}

.static-dialog-wrapper{
  width: 500px;
  height: 500px;
  background: white;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  padding: 24px;
  display: grid;
  align-content: center;
}

.static-dialog-with-overflow{
  width: 500px;
  height: 700px;
  background: white;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  padding: 24px;
  display: flex;
  flex-direction: column;
  overflow: auto;
}

.text-danger{
  color: red;
}

.text-succes{
  color: green;
}

.text-info{
  color: #3154BD;
}

.header-image{
  height: 30px;
  width: auto;
  margin-right: 24px;
  border-radius: 50%;
}

.menu-logo{
  width: 150px;
  padding: 8px 8px;
  border-bottom: 1px solid #bdbdbd;
}


.dialog-logo{
  width: 175px;
  height: auto;
  margin: 0 auto;
  padding-bottom: 50px; 
}